Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000081SAO Utils[All Projects] 普通/Generalpublic2013-05-06 01:402013-08-26 01:28
Reporterlzhao49@wisc.edu 
Assigned ToGPBeta 
PrioritylowSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version7
Product Version0.1.6 (Alpha 1 Hotfix 6) 
Target Version0.1.7 (Alpha 1 Hotfix 7)Fixed in Version0.1.7 (Alpha 1 Hotfix 7) 
Summary0000081: 多种音效同时播放时声音被覆盖
Description在主菜单中创建的“分类菜单”和“列表菜单”的呼出音效不一致,个人感觉有影响使用美观,是否需要进行改进?
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0000086closedGPBeta 三点小细节 — 打开菜单时不显示自带插件;等级不保存;音效的覆盖 

-  Notes
(0000109)
GPBeta (administrator)
2013-08-17 16:08

添加OpenAL以解决无法同时播放音效问题.

- Issue History
Date Modified Username Field Change
2013-05-06 01:40 lzhao49@wisc.edu New Issue
2013-05-06 01:40 lzhao49@wisc.edu Status new => assigned
2013-05-06 01:40 lzhao49@wisc.edu Assigned To => GPBeta
2013-05-16 17:27 GPBeta Relationship added duplicate of 0000086
2013-05-16 17:28 GPBeta Assigned To GPBeta =>
2013-05-16 17:28 GPBeta Status assigned => new
2013-08-17 16:08 GPBeta Note Added: 0000109
2013-08-17 16:08 GPBeta Assigned To => GPBeta
2013-08-17 16:08 GPBeta Status new => resolved
2013-08-17 16:08 GPBeta Resolution open => fixed
2013-08-17 16:08 GPBeta Target Version => 0.9.0 (Beta 1)
2013-08-17 16:08 GPBeta Summary 菜单中的音效不一致 => 多种音效同时播放时声音被覆盖
2013-08-17 16:11 GPBeta Target Version 0.9.0 (Beta 1) => 0.1.7 (Alpha 1 Hotfix 7)
2013-08-26 01:28 GPBeta Fixed in Version => 0.1.7 (Alpha 1 Hotfix 7)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker